# PodDemo

[![CI Status](https://img.shields.io/travis/kirankrify/PodDemo.svg?style=flat)](https://travis-ci.org/kirankrify/PodDemo)
[![Version](https://img.shields.io/cocoapods/v/PodDemo.svg?style=flat)](https://cocoapods.org/pods/PodDemo)
[![License](https://img.shields.io/cocoapods/l/PodDemo.svg?style=flat)](https://cocoapods.org/pods/PodDemo)
[![Platform](https://img.shields.io/cocoapods/p/PodDemo.svg?style=flat)](https://cocoapods.org/pods/PodDemo)

## Example

To run the example project, clone the repo, and run `pod install` from the Example directory first.

## Requirements

## Installation

PodDemo is available through [CocoaPods](https://cocoapods.org). To install
it, simply add the following line to your Podfile:

```ruby
pod 'PodDemo'
```

## Author

kirankrify, alekhya@krify.com

## License

PodDemo is available under the MIT license. See the LICENSE file for more info.
